:: Show a brief description of what the script is doing.
@echo ----- A3200 Firmware Conversion Tool -----
@echo This will convert Automation1 firmware to A3200 firmware on all attached drives.
@pause
@echo.

:: Load the firmware (requires Automation1-2.0.0-to-A3200-6.04.005.a1update to be in the same folder as the script).
@echo off
(
echo connect
echo deviceconfig enter
echo deviceconfig update -f ".\Automation1-2.0.0-to-A3200-6.04.005.a1update" drives
echo deviceconfig exit
) | "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Automation1\Automation1 Console.lnk" -i

:: Pause so that the user can view output of the script.
@echo.
@echo Firmware loading is complete. Verify that no error messages were printed in this window.
@pause
